/* Transparent PNGs */

.enlarge {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg-enlarge.png', sizingMethod='crop');
    }
a.play_button {
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/button-play.png', sizingMethod='crop');
}
a.play_button:hover {
    cursor: pointer;
    background-image: none;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/button-play-ie.png', sizingMethod='crop');
}
.ie_margin {height: 15px; width: 100%;}
.block_home_bottom {margin-bottom: 0;}

div.large_box {
    width: 697px; overflow: hidden;
    }

div.video_container img,
div.video_container_narrow img,
div#video1, div#video2, div#video3, div#video4 {
    top: 12px;
    }

.order_resources li {width: 100%;}

div.video_container {
    height: expression( this.scrollHeight < 347 ? "346px" : "auto" );
    }
div.video_container_narrow {
    height: expression( this.scrollHeight < 298 ? "297px" : "auto" );
    }